Monobook.css – MediaWiki

From Bohemia Interactive Community
mNo edit summary
mNo edit summary
Line 7: Line 7:
  /* only normal articles have white background - test */
  /* only normal articles have white background - test */
  #content, #p-cactions li.selected a {
  #content, #p-cactions li.selected a {
   background: #F5FAFF;
   background: #CEDFF2;
  }
  }
  .ns-0 #content, .ns-0 #p-cactions li.selected a {
  .ns-0 #content, .ns-0 #p-cactions li.selected a {
   background: white;
   background: white;
  }
  }

Revision as of 01:40, 19 December 2006

 /* edit this file to customize the monobook skin for the entire site */
 
 h1.firstHeading {
   margin-top: 20px;
 }

 /* only normal articles have white background - test */
 #content, #p-cactions li.selected a {
   background: #CEDFF2;
 }
 .ns-0 #content, .ns-0 #p-cactions li.selected a {
   background: white;
 }